/* use package at "/usr/ch/package/sample" */
/* if ch is installed at C:/ch2.0, change /usr/ch to C:/ch2.0 */
#pragma package "/usr/ch/package/sample"

/* use include file   /usr/ch/package/sample/include/sample.h */
#include <sample.h>

/* use function file  /usr/ch/package/sample/lib/sample.chf */
int main() {
  sample(10); 
}
